
JARS - Task #163

Milestone # 124 (New): DESCRIPCION DE HARDWARE

Implementar firmware del bloque de programación

10/28/2015 10:43 AM - John Rojas

Status: Closed Start date: 01/25/2016

Priority: Normal Due date: 02/09/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 11/18/2015 05:06 PM - John Rojas

- Due date set to 12/13/2015

- Start date changed from 10/28/2015 to 11/30/2015

#3 - 01/25/2016 05:52 PM - John Rojas

- Due date changed from 12/13/2015 to 01/28/2016

- Status changed from New to In progress

- % Done changed from 0 to 50

25/01/16: Se tiene implemetado el bloque Archit_Comandos_FPGA. Faltaría hacer las pruebas de testbench para identificar y corregir errores.

También terminar de implementar el sub-bloque que configura el AD6620.

#4 - 01/26/2016 10:42 AM - John Rojas

- Start date changed from 11/30/2015 to 01/25/2016

#5 - 02/01/2016 08:22 AM - John Rojas

- Due date changed from 01/28/2016 to 02/04/2016

#6 - 02/09/2016 04:28 PM - John Rojas

- Due date changed from 02/04/2016 to 02/09/2016

- Status changed from In progress to Resolved

- % Done changed from 50 to 100

09/02/2015: Se implementó el Firmware de FPGA Programación en el JARS 2.0 para ser evaluado junto con el FPGA de Control.

#7 - 05/17/2017 10:19 PM - John Rojas

- Status changed from Resolved to Closed
